<?php

$lang = new HordeLocaleLang();


$lang->changing_passwd = 'Changez de mot de passe de courriel';
$lang->user_name = 'Utilisateur';
$lang->old_password = 'Vieux mot de passe';
$lang->new_password = 'Nouveau mot de passe';
$lang->retype = 'Retapez';
$lang->change_passwd = 'Changez le mot de passe';

$lang->error['error'] = 'Erreur';
$lang->error['errormsg'] = 'L\'erreur suivante s\'est produite lors du traitement de votre demande';
$lang->error['nopermission'] = 'Changer le mot de passe n\'est pas permis';
$lang->error['setting'] = 'Serveur et port incorrects';
$lang->error['username'] = 'Erreur d\'utilisateur. L\'utilisateur doit correspondre à celui connecté.';
$lang->error['old_pass'] = 'L\'ancien mot de passe est incorrect.';
$lang->error['new_pass_ne'] = 'Le nouveau mot de passe ne correspond pas';
$lang->error['short_pass'] = 'Le nouveau mot de passe est trop court';
$lang->error['no_connect'] = 'N\'a pas pu joindre le serveur';

?>
